.button {display: inline; padding:5px 10px; border:1px solid silver; cursor:pointer;}
input {border:1px solid silver; padding:5px; margin-bottom:1px; width: 50px; text-align:right;}
.inputValue {margin:10px;}
.add{border-radius: 0px 10px 10px 0px;}
.sub{border-radius: 10px 0px 0px 10px;}